﻿/* Form defaults */

.reqd {
  display: none;
}

form
{
    padding:0;
}

form p
{
    font-size:0.8em;
    text-align:left;
    font-style:italic;
}

/* Log in form */

#registrationform
{
    width:300px;
	margin: 0 0 0 100px;
	padding: 10px;
    border:solid 2px #262223;
	min-height:220px !important;
    float:left;
    color:#262223;
    background-color:#DDDDDD;
	font-size:10pt;
    text-align:center;
}
form input,textarea
{
	margin:5px 0 0;
}
input#registerbutton
{
    margin:20px auto;
}
#registrationform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 100px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#loginform
{
	width:300px;
	margin: 0 100px 0 0;
	padding: 10px;
    border:solid 2px #262223;
	min-height:220px !important;
    float:right;
    color:#262223;
    background-color:#DDDDDD;
    text-align:center;
	font-size:10pt;
}
#loginform form input,textarea
{
	margin:5px 0 0;
}
#loginform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 100px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#loginform form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

 /* Registration Form */
 
#registrationpage
{
    width:680px;
    overflow:auto;
    margin:0 auto;
    padding:0;
    font-size:0.8em;
}
#registrationpersonal
{    
	margin: 0 auto;
	padding: 10px;
	width:400px;
	font-size:10pt;
	border:solid 1px #231f20;
	min-height:220px !important;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}
#registrationpage form input,textarea
{
	margin:5px 0 0;
}
#registrationpage form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#registrationpage form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

 /* Link Account Form */
 
#linkaccountform
{
    margin: 20px 0 0 0;
	padding: 10px;
	width:400px;
	font-size:10pt;
    border:solid 2px #262223;
    color:#262223;
    background-color:#DDDDDD;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
     -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px; 
}
#linkaccountform form input,textarea
{
	margin:5px 0 0;
}
#linkaccountform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#linkaccountform form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

 /* Forgotten Password Form */

#forgottenpasswordpage
{
    width:460px;
    overflow:auto;
    margin:0 auto;
    padding:0;
    font-size:0.8em;
}
#forgottenpasswordform
{
    margin: 20px 0 0 0;
	padding: 10px;
	width:400px;
	font-size:10pt;
	border:solid 1px #231f20;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}
#forgottenpasswordform form input,textarea
{
	margin:5px 0 0;
}
#forgottenpasswordform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#forgottenpasswordform form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}
